Session Replays

Get Replay Count

GET
/v0/projects/{idOrSlug}/replays/count

Authorization

apiKeyAuth
headerx-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

Path Parameters

idOrSlug*string

Query Parameters

from?string
to?string
collectionId?string
collectionFilterConfig?string
listFilterConfig?string
userIds?string|array<string>

Response Body

Success

application/json
  1. response
Example Request
curl -X GET 'https://api.faststats.dev/v0/projects/string/replays/count'
Example Response
0